/* Menu title to check for updates */
"menu.title.checkForUpdates" = "Check For Updates";

/* OK button */
"button.ok" = "OK";

/* Beta expiring soon */
"message.expired" = "This beta is expired! Please download a newer version. The app will quit in 30 seconds.";

"message.expired.title" = "Beta Expired!";

/* Beta expired */

"message.expiring" = "This beta is expiring soon! Please be sure to check for updates.";

"message.expiring.title" = "Beta Expiring!";
